Downgrade to Ubuntu 8.10

السلام عليكم ورحمة الله وبركاته

بعد يومين من الصراع ومن المحاولات في تشغيل بطاقة الشاشة Graphical Card على توزيعة أوبنتو Ubuntu 9.04 الجديدة … أضطررت الى عمل Downgrade الى توزيعة Ubuntu 8.10 الإصدارة الأقدم من الإصدارة الحالية لأوبنتو … بحثت كثيراً ووحاولت كثيراً أن أعمل turn around وأتحايل على المشكلة ولكن لم ينفع … نسخة الـ 1.6 Xorg والـ ATI Catalyst سواءاً 9.3 أو 9.4 الجدد لا يدعمون الكثير من البطاقات ويعتبرونها قديمة … وحتى التعاريف الـ open source مثل radeonhd وغيره لم ينفعوا أيضاً … ولكهم يشيرون إلى إنه لا يوجد هناك نوايا بالوقت الحالي لعمل مشغلات للأجهزة التي يعتبرونها هم قديمة !!!

الكثير من المواقع وليس فقط موقع أوبنتو Ubuntu يعتبرون المطورين أستعجلوا في تنزيل نسخة لن تدعم الكثير من العتاد الحالي … والكثير من الناس يقول بإن هذه ستضر بسمعة ومظهر أوبنتو لدى الملايين من المستخدمين … فكيف للتوزيعة الجديدة لا تدعم عتاد لم يتجاوز على صنعه السنة ؟؟!!؟؟!! لا تعليق بصراحة !!! Continue reading